To init the git repo : git init
To add the remote : git remote add origin  https://gitlab.com/jainronak.cse/demoforgit.git

To see the remote repo :  https://gitlab.com/jainronak.cse/demoforgit.git
To add all the files : git add -A or git add .
git commit -m "<your Message>"
git push origin "<your branch>"


